Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.arouter.ai/api/v1/transactions \ -H "Authorization: Bearer lr_live_xxxx"
import requests resp = requests.get( "https://api.arouter.ai/api/v1/transactions", headers={"Authorization": "Bearer lr_live_xxxx"}, ) print(resp.json())
const response = await fetch("https://api.arouter.ai/api/v1/transactions", { headers: { Authorization: "Bearer lr_live_xxxx", }, }); console.log(await response.json());
사용 요금 및 크레딧 구매를 포함한 최근 결제 거래를 나열합니다.
{ "transactions": [ { "id": "txn_xxx", "type": "usage", "amount": -0.0042, "description": "openai/gpt-5.4 - 500 input tokens, 200 output tokens", "created_at": "2026-04-03T10:00:00Z" }, { "id": "txn_yyy", "type": "credit", "amount": 50.0, "description": "Credit purchase", "created_at": "2026-04-01T09:00:00Z" } ] }
id
type
usage
credit
amount
description
created_at